/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Artistic tunes (Water color) CSS stylesheet
 *
 * @category    X-Cart
 * @package     X-Cart
 * @subpackage  CSS
 * @author      Ruslan R. Fazlyev <rrf@x-cart.com>
 * @version     $Id: altskin.css,v 1.18 2010/08/05 09:53:52 joy Exp $
 * @link        http://www.x-cart.com/
 * @see         ____file_see____
 */

html,
body
{
    color: #696969;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
	background:url(../images/bkg_bg.gif) repeat-x top center #939ba1;
}

a:link {
  
}



a:hover {
  color: #000;
  text-decoration: underline;
}

a:active {
  color: #1f7046;
}

a.small-link:link {
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}

a.small-link:visited {
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}

a.small-link:hover {
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}

a.small-link:active {
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}

ul li { list-style:none;}

#page-container2{
    margin: 0px auto 0;
    padding-bottom: 20px;
    position: relative;
    width: 979px;
}
#content-container {
 	background-color: #FFFFFF;
    overflow: hidden;
    padding: 10px 5px 0;
    width: 969px;
}

.printable {
  background: none !important;
}

.printable #content-container {
  margin-top: 0;
}

.printable #header {
  height: 0;
}



#center-main {
  margin: 0;
  background:url(../images/content_bottombg.gif) no-repeat bottom center;
    padding-bottom: 5px;
}

#footer {
    bottom: 0;
    height: 22px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 9px 4px 6px;
}
#header{
   height: 150px;
    z-index: 999;
	background:url(../images/header_bg.gif) no-repeat top center;
}
#header .line1 {
   height: 111px;
    width: 100%;
}

#header .line1 .logo {
 
  position: relative;
  padding-top: 0;
  margin-left: 0;
  width: auto;
}

#header .line1 .logo1 {
  background-position: right top;
  background-repeat: no-repeat;
}

#header .line1 .logo a img {
     height: auto;
    margin: 20px 0 0 0;
    width: auto;
}
.tabs li {
    float: right;
    height: 32px;
    margin: 0;
    padding: 0 6px 0 5px;
	background:url(../images/pipe1.gif) no-repeat right center;
}

.tabs li.signin-link {
background:none;
padding-right:0;

}
.tabs li.myaccount-link {
background:none;
padding-right:0;

}
li.welcome{ padding-top: 8px; background:none; color:#EE6B11;}

.tabs a:link,
.tabs a:visited,
.tabs a:hover,
.tabs a:active
{
   background: none repeat scroll 0 0 transparent;
    color: #424c53 ;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: auto;
    margin: 8px 0 0;
    text-decoration: none;
}

.tabs a:hover {
  color:#EE6B11;
}

#header .phones {
  left: 47px;
  top: 77px;
  text-align: left;
}

#header .phones span {
  display: block;
  line-height: 12px;
  font-size: 11px;
  color: #fff;
  padding-left: 0;
}

#header .line2 {
 background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    border-top: medium none;
    color: #000000;
    margin: 0;
    position: absolute;
    right: 0;
    top: 20px;
    width: 267px;
}



#header .line2 div,
#header .line2 span
{
   color: #7C7C7C;
    font-size: 12px;
    font-weight: bold;
}

#header .line2 a:link,
#header .line2 a:visited,
#header .line2 a:hover,
#header .line2 a:active
{
  text-transform: none;
  color: #000;
  text-decoration: none;
}

#header span.search {
  text-transform: uppercase;
  padding-left: 0;
     padding-left: 10px;
	 padding-right:5px;
	 display:none;
}

#header .search .image-button {
   margin-bottom: 5px;
}


#header .languages label {
   color: #000;
    font-size: 11px;
    font-weight: bold;
    text-transform: none;
}

#header .line3 {
  background: transparent url(../images/custom/topshadow.gif) repeat-x top left;
  height: 15px;
}

#footer .box {
  border-top: none;
}

#footer .subbox {
  position:relative;
}

#location {
  height: auto;
  font-size: 11px;
}

font.bread-crumb {
  font-size: 11px;
}

a.bread-crumb:link {
  font-size: 11px;
}

a.bread-crumb:visited {
  font-size: 11px;
}

a.bread-crumb:hover {
  font-size: 11px;
}

a.bread-crumb:active {
  font-size: 11px;
}

.menu-dialog {
 	background: url("../images/blog_botombg.gif") no-repeat scroll center bottom transparent;
    border: medium none;
    margin-bottom: 10px;
   padding-bottom: 7px;
}

.menu-dialog .title-bar {
/*  height: 24px;*/
  background: transparent none;
  border: 0 none;
}

.menu-dialog .title-bar .icon {
  display: none;
}

.menu-dialog .title-bar h2 {
 color: #5A5A5B;
    display: inline;
    font-size: 13px;
    font-weight: bold;
    line-height: 29px;
    padding-left: 19px;
}

.menu-dialog .title-bar a:link,
.menu-dialog .title-bar a:visited,
.menu-dialog .title-bar a:hover,
.menu-dialog .title-bar a:active
{
  top: 4px;
  height: 16px;
}

.menu-dialog .title-bar a:link img,
.menu-dialog .title-bar a:visited img,
.menu-dialog .title-bar a:hover img,
.menu-dialog .title-bar a:active img
{
  width: 14px;
  height: 14px;
  background: transparent url(../images/help_but.png) no-repeat scroll left center;
}

.menu-dialog .content a:link,
.menu-dialog .content a:visited,
.menu-dialog .content a:link
{
  	color: #5a5a5b;
    line-height: 23px;
	 text-decoration: none;	
}
.menu-dialog .content div.cart-checkout-links a , .menu-dialog .content .extra_checkout_links a{ background: url(../images/bull.gif) no-repeat scroll left center;
padding-left: 9px; margin: 0 9px;}
.menu-dialog .content a:hover{
color:#000;
}

.menu-minicart .content a:link,
.menu-minicart .content a:visited,
.menu-minicart .content a:link,
.menu-minicart .content a:hover
{
 
}

.menu-dialog ul {
list-style: none outside none;
    margin: 0;
    padding: 0 0 0 0;
}

.menu-dialog .login-text ul li{background:none;}


.fcomp-list ul li img.delete-icon {
  right: -12px !important;
}

.menu-dialog .item {
  font-size: 11px;
}

.menu-dialog ul li a:link {
  font-size: 12px;
}

.menu-dialog ul li a:visited {
  font-size: 12px;
}

.menu-dialog ul li a:hover {
  font-size: 12px;
}

.menu-dialog ul li a:active {
  font-size: 12px;
}

.dialog {
margin: 0 0 5px;
       padding-bottom: 5px;
  
}

.dialog .title h2 {
 	 background: url("../images/bull1.gif") no-repeat scroll left center transparent;
    color: #48403E;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 0 5px 22px;

}

.dialog .content {
   padding: 2px 0;
    position: relative;
}

.noborder .content {
  
}

button.button .button-right {
  background: transparent url(../images/custom/but_menu_right.png) no-repeat right top;
}

button.button .button-left {
  background: transparent url(../images/custom/but_menu_left.png) no-repeat left top;
  font-family: tahoma;
 
}

div.button {
  background: transparent url(../images/custom/but_menu_right.png) no-repeat right top;
}

div.button div,
div.button a:link,
div.button a:visited,
div.button a:hover,
div.button a:active,
.minicart-box .clear-cart a:link,
.minicart-box .clear-cart a:visited,
.minicart-box .clear-cart a:hover,
.minicart-box .clear-cart a:active
{
  background: transparent url(../images/custom/but_menu_left.png) no-repeat left top;
}

button.simple-button {
  height: 19px;
  color: #1F7046;
  line-height: 20px;
}

button.simple-button span {
  position: relative;
  bottom: 1px;
  left: 1px;
}

a.simple-button:link,
a.simple-button:visited,
a.simple-button:hover,
a.simple-button:active
{
  color: #696969;
  text-decoration: none;
  font-size: 14px;
}

input.image-button {
  background: url("../images/btn_go.gif") no-repeat scroll right center transparent;
  vertical-align: middle;
  width:36px;
   height: 27px;
}

a.image-button:link img,
a.image-button:visited img,
a.image-button:hover img,
a.image-button:active img
{
  margin-bottom: 0;
}

button.main-button .button-right {
  background: url("../images/custom/but_menu_right.png") no-repeat scroll right top transparent;
}

button.main-button .button-left {
  
   background: url("../images/custom/but_menu_left.png") no-repeat scroll left top transparent;
}


button.simple-main-button,
a.simple-main-button:link,
a.simple-main-button:visited,
a.simple-main-button:hover,
a.simple-main-button:active
{

}

a.simple-delete-button:link,
a.simple-delete-button:visited,
a.simple-delete-button:hover,
a.simple-delete-button:active
{
 margin-left: 15px;
}

button.menu-button .button-right {
  background: transparent url(../images/custom/but_menu_right.png) no-repeat right top;
}

button.menu-button .button-left {
  text-decoration: none;
  white-space: nowrap;
  background: transparent url(../images/custom/but_menu_left.png) no-repeat left top;
 
}

div.menu-button {
  background: transparent url(../images/custom/but_menu_right.png) no-repeat right top;
}

div.menu-button div,
div.menu-button a:link,
div.menu-button a:visited,
div.menu-button a:hover,
div.menu-button a:active
{
  text-decoration: none;
  white-space: nowrap;
  background: transparent url(../images/custom/but_menu_left.png) no-repeat left top;
  color: #80334e !important;
}

div.dropout-button-layer {
  border: 0 none;
}

div.dropout-button-layer .content {
  border: 1px solid #adb6c6;
}

a.popup-link:link img,
a.popup-link:visited img,
a.popup-link:hover img,
a.popup-link:active img
{
  width: 24px;
  height: 20px;
  background: transparent url(../images/custom/question_button.gif) no-repeat left top;
}

.popup-window .popup-title {
  background: transparent url(../images/custom/popup_header_bg.gif) repeat-x left top;
}

.popup-window .popup-title span {
  color: #fff;
  font-size: 12px;
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-weight: normal;
}

.popup-window .popup-title img {
  background: transparent url(../images/custom/popup_header_cross.gif) no-repeat left top;
}

.popup-window .popup-footer div {
  background: transparent url(../images/custom/popup_bottom_arrow.gif) no-repeat 9px 9px;
}

.nav-pages {
 
}


h3 {
  border-bottom:1px solid #ddd;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 2px;
	    margin: 5px 0 5px 0;
}

.menu-categories-list ul li a:link,
.menu-categories-list ul li a:visited,
.menu-categories-list ul li a:hover,
.menu-categories-list ul li a:active
{
  font-size: 12px;
}

.menu-minicart ul {
  padding: 0
}

.menu-minicart .content {
  overflow: visible;
   padding: 8px 5px;
}
.menu-minicart .content ul li{
	   display: inline;
	  
}

.minicart-block {
  height: 33px;
  position: relative;
  z-index: 2500;
}

.header-minicart-block {
 position: absolute;
    right: 0;
    top: 54px;
}

.minicart {
  padding-left: 51px;
  font-size: 11px;
  line-height: 33px;
  vertical-align: middle;
}

.minicart-block img.ajax-minicart-icon {
height: 27px;
    left: 0;
    margin: 4px 0 9px 14px;
    position: absolute;
    top: 0;
    width: 29px;
}

.minicart-block img.full {
  background-image: url(../images/custom/cart_full.gif);
}

.minicart-block img.empty {
background:url(../images/cart_icon.gif) no-repeat;
}
.header-minicart-block img.empty {
    background: url("../images/cart_icon_header.gif") no-repeat scroll 0 0 transparent;
	 height: 18px;
    left: 0;
    margin: 9px 0 9px 14px;
    position: absolute;
    top: 0;
    width: 19px;
}



#content-container .ajax-minicart img.minicart-button {
  background: transparent url(../images/custom/cart_button.gif) no-repeat left top;
  width: 39px;
  height: 23px;
  margin: 5px 8px;
  position: absolute;
}

#content-container .ajax-minicart img.minicart-button-show {
  background-position: left -23px;
}

.minicart-box {
  top: 27px;
}

.minicart-box .checkout-popup-link a.show:link,
.minicart-box .checkout-popup-link a.show:visited,
.minicart-box .checkout-popup-link a.show:hover,
.minicart-box .checkout-popup-link a.show:active
{
  border-top: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
}

.minicart-box .checkout-popup-link .link span {
  border-color: #1f7046;
}

.minicart-box .checkout-popup-link a.link:link img,
.minicart-box .checkout-popup-link a.link:visited img,
.minicart-box .checkout-popup-link a.link:hover img,
.minicart-box .checkout-popup-link a.link:active img
{
  background-image: url(../images/custom/checkout_arrow.gif);
}

.minicart-box ul {
  list-style: none;
  padding: 0;
}

.minicart-box ul li {
  background: transparent none;
 
}

/**
 *  Add2Cart AJAX-based
 */
button.do-add2cart-wait,
button.do-add2cart-success,
button.do-add2cart-error
{
  color:#000;
 
}

button.do-add2cart-wait .button-right,
button.do-add2cart-success .button-right,
button.do-add2cart-error .button-right
{
  background: transparent none;
  padding-right: 0px;
}

button.do-add2cart-wait .button-left,
button.do-add2cart-success .button-left,
button.do-add2cart-error .button-left
{
  background: transparent none;
  color: #000;
  padding-left: 12px;
}

hr.minicart {
  background: transparent none;
  border-bottom: 1px dotted #b6b6b6;
  
}

.login-buttons {
  margin: 5px 0;
}

.login-buttons .button {
  margin-right: 7px;
}

.menu-dialog .recovery a:link,
.menu-dialog .recovery a:visited,
.menu-dialog .recovery a:hover,
.menu-dialog .recovery a:active
{
  font-size: 12px;
}

.menu-dialog .login-text strong,
.menu-dialog .login-text ul
{
  margin-left: 0;
}

.small-note,
a.small-link:link
{
  font-size: 11px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}

.subcategory-image {
  margin: 0 10px 10px 0;
}

.product-details {
  margin-bottom: 0;
}

.product-details .image {
  margin: 0;
}

.product-details .product-subtitle {
  padding: 5px 0;
}

table.product-properties .product-price {
  font-size: 12px;
}

table.product-properties .product-price-value {
  font-size: 12px;
  font-family: tahoma, verdana;
}

table.product-properties .product-market-price {
  font-size: 12px;
  font-family: tahoma, verdana;
}

table.product-properties .product-min-amount {
  font-family: tahoma, 'times new roman', verdana, arial, helvetica, sans-serif;
}

table.product-properties .product-one-quantity {
  font-family: tahoma, 'times new roman', verdana, arial, helvetica, sans-serif;
}



.products a.product-title:link,
.products a.product-title:visited,
.products a.product-title:active,
.products .product-title,
.product-details .product-title
{
text-decoration: none;
  color: #666666;
}
.products a.product-title:hover{color: #EE6B11;
    
}


.products .descr {
  padding: 10px 0 10px;
   
}

.products .market-price-value {
  text-decoration: line-through;
  background: transparent none;
}

.products .price {
  font-size: 12px;
}

.products .price-value {

}

.products .product-details-title {
  font-size: 12px;
}

.products .product-price-text {
  font-size: 12px;
}



ul#product_grid {
    list-style-type: none;
     padding: 0;
	 margin: 0 !important;
	 overflow:hidden;
}
ul#product_grid li{
   
    float: left;
    margin: 7px 2px 0 0;
    padding: 1px;
    text-align: center;
    width: 142px;
}

ul#product_grid li.last_item {
margin-right:0;
}
.products-grid .details hr {
    display: none;
}
.nav_bottom ul.simple-list-left{margin-top:12px;}



.products-list .details hr {
  display: none;
}

.products-table .product-cell {
  background: #fff none;
   text-align: center;
}

.products-table .buttons-row,
.products-table .button-row
{
  margin: 8px 0 0;
}

.order-invoice {
  background: transparent;
}

.error-page .subcontainer {
  margin: 160px auto 0;
}

.error-page .code-number {
  font: normal 74px tahoma, arial, sans-serif;
}

.error-page .description {
  font-family: tahoma, verdana;
}

.menu-bestsellers ul {

  font-weight: bold;
  list-style: decimal;
}

.menu-bestsellers ul li {
  background: transparent none;
 
}

.menu-bestsellers .content {
/*  padding: 8px 6px 8px 15px;*/
}

.dpimages-icons-box a:link,
.dpimages-icons-box a:visited,
.dpimages-icons-box a:hover,
.dpimages-icons-box a:active
{
  padding: 1px;
}

.checkout-top-login {
  display: none;
}

#header .checkout-top-login .simple-button {
  margin-bottom: 5px;
}

.flc-left-dialog {
  height: 272px;
}

.flc-right-dialog {
  height: 272px;
}

.flc-right-dialog .content {
  line-height: 201px;
}

.flc-tab-marks-line .flc-tab-last .flc-tab-line-img2 {
  background: transparent none;
}

.flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img1,
.flc-tab-marks-line .flc-tab-last .flc-tab-line-img1
{
  width: 50%;
}

div.flc-tab-cart-line img {
  background: transparent url(../images/custom/cart_full_l2r.gif) no-repeat left top;
  width: 20px;
  height: 15px;
}

.flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img1,
.flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img2,
.flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img3,
.flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img1,
.flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img3
{
  background: #8b193a none;
}

div.iv-box {
  font-size: 11px;
}

table.data-table tr td.iv-box {
  font-size: 11px;
}

table.data-table tr td.iv-box-descr {
  font-size: 11px;
}

.iv-box a:link,
.iv-box a:visited,
.iv-box a:hover,
.iv-box a:active
{
  font-size: 11px;
}

#exception_msg {
  white-space: normal;
}

ul.rproducts {
  list-style: disc outside none;
  margin: 15px 0 0 15px;
}

ul.rproducts li {
  padding: 0;
  font-size: 10px;
}

.sns-button .text a:link,
.sns-button .text a:visited,
.sns-button .text a:hover,
.sns-button .text a:active
{
  font-family: tahoma, arial;
}

.ups-notice {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
}

.uo-box {
  border-top: none;
}

.printable #center-main {
  margin: 0 10px;
}

/**
 *   Add
 */
.halign-center {
  display: table;
  margin: 0 auto;
  text-align: center;
}

table tr.subhead-row td,
table tr.subhead-row th
{
  background: #eee none;
}

#header .line1 .logo .logo2 {
  position: absolute;
  top: 0;
  right: 0;
}

#header .line1 .logo .logo2 img {
 
  width: 509px;
  height: 189px;
}

.hor-categories {
  text-align: left;
  background: #7bd14b none;
  position: absolute;
  left: 0;
  z-index: 1;
  overflow: hidden;
  height: 34px;
  padding: 0 50px 0 0;
}

.hor-categories ul#hr_list {
  margin: 0 10px 10px 0;
  padding: 0;
  list-style: none;
}

.hor-categories ul li {
  display:inline;
  position:relative;
  z-index:10000;
  float:left;
  margin: 0;
  padding: 8px 30px 0 31px;
  height: 34px;
  white-space: nowrap;
  background: #7bd14b url(../images/custom/hor_arrows.gif) no-repeat left top;
}


/*1st sub level menu*/
.hor-categories ul li ul{
 list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.hor-categories ul li ul li{
float: none;
    font-size: 12px;
    line-height: 24px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    text-shadow: 1px 1px 1px #FFFFFF;
    width: 130px;
	display:inline;
	
}


.hor-categories li a,
.more-categories li a
{
   color: #000;
    display: block;
    font-family: inherit;
    font-size: 14px;
    outline: 0 none;
    text-decoration: none;
   
}

.more-categories {
  text-align: left;
  background: #7BD14B none;
  position: absolute;
  right: 0;
  z-index: 100;
}

.more-categories a {
  display: block;
}

.more-categories ul {
  display: block;
  position: absolute;
  top: 27px;
  right: 0;
  padding: 0;
  margin: 0;
  border-color: #FAFAFA #83839C #8E8E97 #A5A5BC;
  border-style: solid;
  border-width: 1px;
  background-color: #7bd14b;
  white-space: nowrap;
  list-style: none;
}

.more-categories li {
  height: 34px;
  border-bottom: 1px solid #fff;
}

.more-categories li a {
  padding: 5px 2px 5px 31px;
  background: #7bd14b url(../images/custom/hor_arrows.gif) no-repeat left top;
}

.top-categories {
  width: 100%;
  height: 41px;
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 999;
  background:url(../images/nav_bg.gif) repeat-x;
   border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
}

.bottom-menu {
  
}

.bottom-menu td {
  width: 150px;
  vertical-align: top;
  padding: 0 70px 0 0;
}

.bottom-menu td.news-box {
  width: 250px;
}

.bottom-menu td .menu-dialog .content,
.bottom-menu td .menu-dialog .title-bar,
.bottom-menu .menu-dialog .title-bar .title-bar-points
{
  background: transparent none;
  text-align: left;
}

.bottom-menu td .menu-dialog .title-bar {
  background: url("../images/green_titalbg.gif") no-repeat scroll center top transparent;
}

.bottom-menu td .menu-dialog .title-bar img.icon {
  width: 0;
}

.bottom-menu td .menu-dialog ul {
  list-style-type: disc;
}

.bottom-menu td .menu-dialog .content {
  padding-left: 0;
}

.bottom-menu td .menu-dialog .content ul {
  padding-top: 0;
  list-style: none;
}

.bottom-menu td table {
  width: 250px;
}

.bottom-menu .content {
  padding-right: 0 !important;
}

.line3 .printable-bar {
  position: absolute;
  top: 21px;
  right: 256px;
  height: 18px;
}

.line3 .printable-bar a:link,
.line3 .printable-bar a:visited,
.line3 .printable-bar a:hover,
.line3 .printable-bar a:active
{
  background: transparent url(../images/custom/printer.gif) no-repeat left 2px;
  padding: 2px 0 2px 20px;
  color: #818891;
  font-size: 11px;
}

#footer .subbox .left,
#footer .subbox .right
{
  color: #fff !important;
}

#footer .subbox .left a
{
  color: #fff  !important;
}


.right
{
  color: #5e9001 !important;
}

#dialog-message .message-I {
  color: #112536;
  border-color: #7a97c1;
  background-color: #f4f5f7;
}

#dialog-message .message-w {
  color: #3e3104;
  border-color: #c3902f;
  background-color: #f8f7f3;
}

#dialog-message .message-e {
  color: #590a0a;
  border-color: #d30000;
  background-color: #f7f3f3;
}



#right-bar .menu-dialog .title-bar .title-bar-points {
    color: #FBFBFB;
    height:29px;
	background:url(../images/blog_topbg.gif) no-repeat top center;
}
#right-bar .menu-minicart .title-bar .title-bar-points {
  color: #f5ecdf;
  height: 29px;
}

#left-bar .menu-dialog .title-bar .title-bar-points {
     color: #FBFBFB;
     height: 29px;
	 background:url(../images/blog_topbg.gif) no-repeat top center; 
}

.dialog-pointer-left,
.dialog-pointer-right
{
  height: 34px;
  width: 3px;
  position: absolute;
  top: 1px;
  z-index: 1;
  margin: 2px 5px;
  
}

.dialog-pointer-left {
  left: 0;
}

.dialog-pointer-right {
  right: 0;
}

.zero-padding {
  padding: 0 !important;
}

.dialog .dialog-sort-row {
  height: 30px;
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  overflow: hidden;
}

.dialog .title-with-sort-row h2 {
  width: 50%;
}

.dialog .title-with-sort-row .dialog-search-sort-bar {
  height: 30px;
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  overflow: hidden;
}

.dialog-search-sort-bar .search-sort-bar {
  padding: 0;
  margin: 7px;
}

.dialog-search-sort-bar .search-sort-title,
.dialog-search-sort-bar .search-sort-cell
{
  padding-right: 10px;
  color: #fff;
}

.dialog-search-sort-bar .search-sort-title,
.dialog-search-sort-bar .search-sort-cell a
{
  color: #fff !important;
}

a.simple-button span {
  font-size: 12px;
  text-decoration: underline;
/*  margin-left: 5px;*/
}
.product-details a.simple-button span {margin-left: 5px;}

a.simple-arrow-button:link,
a.simple-arrow-button:visited,
a.simple-arrow-button:hover,
a.simple-arrow-button:active
{
  color: #1f7046;
  padding-left: 19px;
  background: transparent url(../images/custom/button_arrow.gif) no-repeat left 2px;
}

.rtl a.simple-arrow-button:link,
.rtl a.simple-arrow-button:visited,
.rtl a.simple-arrow-button:hover,
.rtl a.simple-arrow-button:active
{
  padding-left: 0;
  padding-right: 19px;
  background: transparent url(../images/custom/button_arrow_left.gif) no-repeat right 2px;
}

.button-row a.simple-arrow-button:link,
.button-row a.simple-arrow-button:visited,
.button-row a.simple-arrow-button:hover,
.button-row a.simple-arrow-button:active
{
  background-position: left 2px;
}

button.simple-arrow-button img.left-simple-button {
  display: inline;
  width: 15px;
  height: 15px;
  background: transparent url(../images/custom/button_arrow.gif) no-repeat left top;
  margin-right: 3px;
  vertical-align: bottom;
}

.popup-window .popup-tl-corner,
.popup-window .popup-l-side,
.popup-window .popup-bl-corner,
.popup-window .popup-b-side,
.popup-window .popup-br-corner,
.popup-window .popup-r-side,
.popup-window .popup-tr-corner,
.popup-window .popup-t-side
{
  border-color: #831735;
  background: #831735;
}

.subheader {
  border: 0 none;
}

.subheader-grey {
  color: #666;
  font-size: 12px;
  border-bottom: 1px solid #ccc;
}

.subheader-black {
  color: #010101;
  font-size: 12px;
  font-weight: bold;
  border-bottom: 1px solid #000;
}

.subheader-red {
  border-bottom: 1px solid #acb7c7;
}

.menu-dialog .news {
  font-size: 12px;
}

.product-details .details .save {
  background: transparent url(../images/custom/save_money.gif) repeat-y scroll 0 0;
  color: #fff;
  font-weight: bold;
  height: 18px;
  left: 0;
  padding: 5px 0 5px 15px;
  position: absolute;
  text-align: left;
  text-transform: lowercase;
  top: 0;
  vertical-align: middle;
  width: 120px;
  opacity: 0.8;
}

.cart .details a {
  position: inherit !important;
}

.products-table .products-row td.product-cell {
  padding-top: 60px;
}

.error-page #header .line1 .tabs,
.error-page #header .line1 .phones,
.error-page #header .line2 .search,
.error-page #header .line2 .languages,
.error-page #header .line3,
.error-page #left-bar,
.error-page #right-bar,
.error-page #location,
.error-page .bottom-menu
{
  display: none;
}

.checkout-container #header .top-categories {
  /*display: none;*/
}

.uproducts table {
  margin: 0;
}

.uproducts td {
  padding: 5px;
  font-weight: bold;
}

.uproducts td.item-number {
  width: 1%;
}

.printable #header .line1 {
  display: none;
}

.printable #header .nav-container {
  display: none;
}

.printable .uproducts {
  display: none;
}

.fcomp-compare-buttons {
  margin: 15px !important;
  padding: 0px;
}

.menu-fancy-categories-list .content {
  padding-left: 6px;
}

.fancycat-icons-e ul,
.fancycat-icons-c ul
{
  list-style: none;
  list-style-image: none;
}


.fancycat-icons-e ul li a:link,
.fancycat-icons-e ul li a:visited,
.fancycat-icons-e ul li a:hover,
.fancycat-icons-e ul li a:active
{
  padding-left: 0;
}

.fancycat-icons-e li ul li {
  padding: 2px 0;
 background:none;

} 


.fancycat-icons-e li ul {
  background: #fff none;
  border: 1px solid #487546;
   z-index:99999;
}

.fancycat-icons-e a.empty-link:link,
.fancycat-icons-e a.empty-link:visited,
.fancycat-icons-e a.empty-link:hover,
.fancycat-icons-e a.empty-link:active
{
  color: #9eaea5;
}

.fancycat-icons-e li:hover,
.fancycat-icons-e li.over
{
  background-color: transparent;
}

.fancycat-page-subskin-c #center-main {
  margin-left: 0px !important;
}

.fancycat-icons-c ul li {
  padding: 4px 0 7px 19px;
}

.fancycat-icons-c ul li ul {
  padding: 0;
}

.fancycat-icons-c ul li a:link,
.fancycat-icons-c ul li a:visited,
.fancycat-icons-c ul li a:hover,
.fancycat-icons-c ul li a:active
{
  font-size: 12px !important;
}

.fancycat-icons-c li a.arrow:link,
.fancycat-icons-c li a.arrow:visited,
.fancycat-icons-c li a.arrow:hover,
.fancycat-icons-c li a.arrow:active
{
  background-image: url(../images/custom/fancy_plus.gif);
}

.menu-affiliate ul {
  list-style: none !important;
    
}


.products-table .fcomp-checkbox-box {
  margin-top: 15px;
}

.fcomp-select-box {
  margin-top: 5px !important;
}

.fcomp-select-box .fcomp-select-product {
  margin-right: 5px !important;
}

.fcomp-list ul li {
  background: transparent none !important;
  list-style: none !important;
}

.menu-auth .iv-input,
.menu-auth .iv-img
{
  text-align: left !important;
}

.offers-more-info a:link,
.offers-more-info a:visited,
.offers-more-info a:hover,
.offers-more-info a:active
{
  background-image: none !important;
  padding-right: 0 !important;
  color: #1f7046;
}

.menu-survey .survey-footer {
  font-size: 12px !important;
}

a.offers-thumbnail img {
  border: none !important;
}

img.fcomp-in-cart {
  background: url(../images/custom/in_cart.gif) no-repeat !important;
}

.menu-dialog .link-title span.title-link {
  padding: 9px 7px 7px 0 !important;
  float:right;
}

img.separator {
 
}



a.search-sort-link {
  color: #000;
}

div.opc-container h2,
div.opc-container h3
{
  color: #a23425; 
}

div.opc-container fieldset.registerform ul,
div.opc-section-container,
div.address-book-link,
div.optional-label,
div.opc-container .checkout-payments tr.payment-details td
{
 /* background: transparent none;*/
}

/* Products map */
.pmap_letters span.pmap_current {
  background: #1f7046;
} 

.pmap_letters a:hover { 
  border-color: #1f7046;
}
.quantity-text {
    color: #818891;
  padding-left:0;
}

.products-list .details {
    border: 0 none;
    padding-left: 0px;
    vertical-align: top;
}
.buttons-row .button-separator {
    float: left;
    height: 22px;
    width: 0px;
}

.fancycat-page-subskin-c #center-main {
    margin-left: 0px;
}

.rightbanner1{margin-bottom:10px;}
.rightbanner2{margin-bottom:10px;}
.rightbanner3{margin-bottom:10px;}
.leftbanner1{margin-bottom:10px;}

.headerbanner{
float: left;
    left: 466px;
    position: absolute;
}

div.checkout-3-button div, div.checkout-3-button a {
    background: url("../images/but_menucheckout_left.png") no-repeat scroll left top transparent !important;
	padding-left:10px;
   
}

div.checkout-3-button {
    background: url("../images/but_menucheckout_right.png") no-repeat scroll right top transparent !important;
}


div.main-button {
    background: url("../images/but_menucheckout_right.png") no-repeat scroll right top transparent;
}
div.main-button div, div.main-button a:link, div.main-button a:visited, div.main-button a:hover, div.main-button a:active{
 background: url("../images/but_menucheckout_left.png") no-repeat scroll left top transparent;
 padding-left:11px;

}

.header-minicart-block img {
   background: url("../images/cart_icon.gif") no-repeat scroll left center transparent;
    height: 18px;
    left: 0;
    margin: 9px 0 9px 24px;
    position: absolute;
    top: 0;
    width: 19px;
}

/*=====================*/
/*  Navigation Starts */
.nav-container {  
}
.nav-container ul{	list-style: none; margin:0px; padding: 0;}

/*  Default Menu wordpress from admin  */
.nav-container .menu{  
  background: url("../images/nav_bg.gif") no-repeat scroll 0 0 transparent;
    font-size: 13px;
    height: 42px;
    margin: 0 auto 0 0;
 }
.nav-container .menu, .nav-container .menu ul li ul{ text-align:left; }

.nav-container .menu li a{    
   color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 12px 14px;
    text-decoration: none;
	}
.nav-container .menu li a:hover{ color:#EE6B11; }
.nav-container .menu li{ float:left; background:url(../images/nav_spacer.gif) no-repeat right center;}
.nav-container .menu li.last{background:none; border:none;}
.nav-container .menu ul li ul { position:absolute; display:none; width:190px; border: 1px solid #E5DBB8; z-index:9999; background:#FCFCFC; margin-left:5px; }
.nav-container .menu li ul a{ width:170px; height:auto;	float:left;	color:#000;	padding: 5px 5px 5px 15px; font-size:12px ; font-weight:normal; }
.nav-container .menu a.sub{ }
.nav-container .menu li ul a:hover{ background: none repeat scroll 0 0 #EE6B11 !important;
    color: #FFFFFF;}
.nav-container .menu ul li ul ul{ top:auto; }	
.nav-container .menu li ul li{  padding-bottom:1px; background:none; }	
.nav-container .menu ul li ul li.last{ border:none; background:none;  padding:0px; }
.nav-container .menu li ul ul { left: 180px;  margin: 0 0 0 10px; }
.nav-container .menu li:hover ul ul, .nav-container .menu li:hover ul ul ul, .nav-container .menu li:hover ul ul ul ul{ display:none; }
.nav-container .menu li:hover ul, .nav-container .menu li li:hover ul, .nav-container .menu li li li:hover ul, .nav-container .menu li li li li:hover ul{ display:block; }
.nav-container .menu li ul li a.sub-link:link, .nav-container .menu li ul li a.sub-link:visited,  .nav-container .menu li ul li a.sub-link:active {
    background: url(../images/bull.gif) no-repeat scroll 96% 10px;
}
.nav-container .menu li ul li a.sub-link:hover{ background: url(../images/bull.gif) no-repeat scroll 96% 10px #EE6B11;}
/* End of Navigation */
.dialog-featured-list .content div.tabberlive ul.tabbernav{display:none;}

/* for pro_list */

#product_grid .details{overflow: hidden;  text-align: center;}
ul#product_grid li div.creviews-rating-box {

    width: 100% !important;
	overflow:hidden;
}
.products-list .details{text-align:left;}

/* for printable */

.printable div#mytabber1 h2{display:none;}

.printable .creviews-rating-box{display:none;}

.nav-bottom{margin-top:10px;}

ul#product_grid .creviews-vote-bar {
    padding-left: 12px;
	overflow:hidden;
}


.products-list .details .detail_left{float:left; width: 65%;}
.products-list .details .detail_right{float:right;}

.slashgrid {
    color: #000000;
    margin-left: 39px;
    position: absolute;
    top: 9px;
}
.dialog-featured-list .slashgrid{display:none;}
.menu-auth hr{display:block;}

.printable ul.tabbernav, .printable .slashgrid{display:none;}


ul.ask{padding-left: 0 !important; margin-top:0; }

.topbg {
    background-image: url("../images/topbg.gif");
    background-position: center top;
    background-repeat: repeat-x;
}

.bottombg {
    background-image: url("../images/footer_bg.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
}

.wrapper {
    background-position: center top;
    background-repeat: no-repeat;
	background:url(../images/foooter_bg.gif) repeat-x bottom center;
}

.banner1 {}

.subbanner{ margin-bottom:5px;}
.main-description .main-content-top {
    background: url("../images/main_corner_left_top.gif") no-repeat scroll left top transparent;
}

.main-description .main-content-top div {
    background: url("../images/main_corner_right_top.gif") no-repeat scroll right top transparent;
}
.main-description .main-content-top div div {
    background: url("../images/main_border.gif") repeat-x scroll left top #FFFFFF;
    height: 8px;
    margin: 0 8px;
    overflow: hidden;
}
.main-description .main-border-left {
    background: url("../images/main_border.gif") repeat-y scroll left top #FFFFFF;  
}
.main-description .main-border-right {
    background: url("../images/main_border.gif") repeat-y scroll right top transparent;
	padding: 0 7px;
	overflow:hidden;
}
.main-description .main-content {
    padding: 0 5px 1px;
}
.main-description .main-content-bottom {
    background: url("../images/main_corner_left_bottom.gif") no-repeat scroll left top transparent;
}
.main-description .main-content-bottom div {
    background: url("../images/main_corner_right_bottom.gif") no-repeat scroll right top transparent;
}
.main-description .main-content-bottom div div {
    background: url("../images/main_border.gif") repeat-x scroll left 7px #FFFFFF;
    height: 8px;
    margin: 0 8px;
    overflow: hidden;
}
.product-bg {
    background: url("../images/pr_midbg.gif") repeat-y scroll left top transparent;
}
.product-topbg {
    background: url("../images/pr_topbg.gif") no-repeat scroll left top transparent;
}
.product-content {
    padding: 5px 5px 0;
}
.product-bottombg {
    background: url("../images/pr_bottombg.gif") no-repeat scroll left bottom transparent;
    height: 10px;
}
.wrapper {
    background: url("../images/foooter_bg.gif") repeat-x scroll left bottom transparent;
}
div.welcome  {
    margin: 0 ;
    padding-bottom: 0;
}
.dialog-category-products-list .title{background:#f8f8f8;}
.dialog-category-products-list .title h2{ 
 background: none repeat scroll 0 0 transparent;
    font-size: 12px;
    padding:7px 12px;
}
.button.wishlist .button-right {
    background: none repeat scroll 0 0 transparent;
}
button.wishlist .button-left {
    background:none;
    color: #666;
    font-family: tahoma;
    font-weight: normal;
    padding: 0 5px 0 13px;
	font-size:11px;
	  height: 20px;
    line-height: 20px;
}
button.wishlist:hover span {
    text-decoration: underline;
}
.products-grid button.wishlist{display:block;  margin-left: 15px;}
.nav-bottom .nav-pages{margin-left:0;}
.products-grid ul li .image{height:130px;}